﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Order Detail</title>
    <style type="text/css">
        .style1
        {
            height: 56px;
        }
    </style>
</head>
<body>
    <table cellspacing="0" cellpadding="10px" style="color: #333; font: 14px Arial; border: solid 1px #d2d2d2;
        width: 100%; line-height: 1.5em;">
        <tbody>
            <tr>
                <td width="60%" style="padding: 20px 20px; color: #fff; font-size: 24px; background-color: #007891">
                </td>
                <td width="40%" style="padding: 20px 20px; color: #fff; font-size: 14px; font-style: italic;
                    text-transform: uppercase; background-color: #007891">
                    &nbsp;
                </td>
            </tr>
            <tr>
                <td colspan="2" style="padding: 2px 20px;" class="style1">
                    <div style="font-size: 20px; color: #06808f; padding-bottom: 10px">
                        Dear <%Name%>,</div>
                </td>
            </tr>
            <tr>
                <td colspan="2" style="padding: 10px 20px;">
                    <div style="color: #333; font-size: 13px;">
                  We have received an Order from <%CustomerName%>
                       </div>
                </td>
            </tr>
            <tr>
                <td colspan="2" style="padding: 0px 20px;">
                    <div style="width: 600px">
                    <table width="100%" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                     <td colspan="3" style="padding: 10px 20px;">
                         <div style="font-size: 20px; color: #06808f;">
                            <strong>Order Summary</strong>
                         </div>
                    </td>
                    </tr>  
                    <tr>
                       <td colspan="3" style="padding: 10px 10px;">
                                                    <div style="font-size: 15px; color: #000; padding-bottom: 5px">
                                                    <strong>Order Number: <%OrderNumber%>(<%OrderDate%>)</strong>
                                                    </div>
                                                </td>
                                                </tr> 
                                                  <tr>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-left: 1px solid #CCC;">
                                                    <strong>Payment Method:</strong>
                                                </td>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-right: 1px solid #CCC;
                                                    border-left: 1px solid #CCC;">
                                                    <%PaymentType%>
                                                    <br />
                                                </td>
                                            </tr>
                                              <tr>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-left: 1px solid #CCC;">
                                                    <strong>Allow Back Order:</strong>
                                                </td>
                                                <td align="left" style="background-color: #fdfdfd; line-height: 28px; padding: 3px 10px;
                                                    font-size: 13px; border-bottom: 1px solid #CCC; border-right: 1px solid #CCC;
                                                    border-left: 1px solid #CCC;">
                                                    <%BackOrder%>
                                                </td>
                                            </tr>
                                              </tr>
                                              <tr><td colspan="3" style="padding: 20px 20px;">
                                                  <div style="font-size: 20px; color: #06808f; padding-bottom: 10px">
                                                    <strong>Customer Details:</strong>
                                                    </div>
                                                      <div style="font-size:12px;">
                                            <strong>Email:</strong>:<%CustomerEmailID%> 
                                      <br />
                                             <strong>Tel:</strong><%PhoneNumber%>  
                                        </div>
                                                </td>
                                          </tr>
                  <tr>
                  <td style="padding: 10px 20px;" >
                   <div style="font-size: 15px; color: #000; padding-bottom: 5px">
                         <strong>Billing Address </strong>
                   </div>
                  </td>   
                  </tr>  
                     <tr>
                  <td  style="padding: 20px 20px;">
                                                    <div style="font-size: 15px; color: #000; padding-bottom: 10px">
                                                   <%Address%>
                                                    </div>
                                                     <div style="font-size: 15px; color: #000; padding-bottom: 10px">
                                                   <b>City: </b><%City%>
                                                    </div>
                                                     <div style="font-size: 15px; color: #000; padding-bottom: 10px">
                                                   <b> Province: </b><%Province%>
                                                    </div>
                                                     <div style="font-size: 15px; color: #000; padding-bottom: 10px">
                                                   <b>Postal Code: </b><%Pincode%>
                                                    </div>
                                                </td>   
                                               </tr>           
                                               <tr>
                                                <td colspan="2" style="padding: 20px 20px;">
                                                    <div style="font-size: 20px; color: #06808f; padding-bottom: 20px">
                                                        To download detail copy  of order. Please <a <%Downloadlink%> style="font-size: 20px;
                                                            color: #06808f; padding-bottom: 10px">Click here!</a>
                                                    </div>
                                                </td>
                                            </tr>
                                        </table>
                                         <div style="padding: 10px 0px">
                                          © <%DomainName%> <%CurrentYear%>
                                        </div>
                                    </td>
                               </table>
                    </div>
                </td>
            </tr>
        </tbody>
    </table>
</body>
</html>